% ========= DOCUMENT =========
\RequirePackage[l2tabu, orthodox]{nag} % checks for obsolete packages and outdated commands, needs to be before documentclass
\documentclass[english,masterthesis,final]{mmt}

\usepackage{titlecaps} % adds \titlecap for title case transformations

\usepackage{ifdraft}
